Rwanda RAMS - Bug #238

fix the edit screen issues in RRMS
01/05/2024 12:02 PM - Ramesh Billa

Status: Closed Start date: 18/03/2024
Priority: Normal Due date: 18/03/2024
Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Fix the issue On Edit screen all controls should be bind in RRMS

History

#1 - 30/04/2024 11:45 PM - Ramesh Billa
- Subject changed from unit testing based on the given conditions to fix the edit screen issues in RRMS

- Assignee changed from Keerthi Karri to Vengaiah Patcha

Fix the Issue on Edit screen all controls should be bind in RRMS

#2 - 30/04/2024 11:46 PM - Ramesh Billa
Fix the issue On Edit screen all controls should be bind in RRAMS.

#3 - 30/04/2024 11:47 PM - Ramesh Billa

Fix the issues On Edit screen all controls should be bind in RRMS

#4 - 30/04/2024 11:49 PM - Ramesh Billa

- Description updated

#5 - 30/04/2024 11:49 PM - Ramesh Billa

- Description updated

#6 - 30/04/2024 11:51 PM - Ramesh Billa

- Description updated

#7 - 02/05/2024 07:25 AM - Vengaiah Patcha
- Status changed from New to Ready for Prod

#8 - 06/05/2024 04:38 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
